<?xml version="1.0" encoding="UTF-8"?>
<config date="1758265681800" transient="false">
	<site updateable="true" url="platform:/base/" enabled="true" policy="USER-EXCLUDE">
		<feature id="org.eclipse.nebula.widgets.nattable.extension.e4.feature" version="2.6.0.202509190702" url="features/org.eclipse.nebula.widgets.nattable.extension.e4.feature_2.6.0.202509190702/">
		</feature>
		<feature id="org.eclipse.emf.ecore" version="2.37.0.v20240203-0859" url="features/org.eclipse.emf.ecore_2.37.0.v20240203-0859/">
		</feature>
		<feature id="org.eclipse.emf.common" version="2.31.0.v20240314-0928" url="features/org.eclipse.emf.common_2.31.0.v20240314-0928/">
		</feature>
		<feature id="org.eclipse.nebula.widgets.nattable.core.feature" version="2.6.0.202509190702" url="features/org.eclipse.nebula.widgets.nattable.core.feature_2.6.0.202509190702/">
		</feature>
		<feature id="org.eclipse.nebula.widgets.nattable.examples.e4.feature" version="2.6.0.202509190702" url="features/org.eclipse.nebula.widgets.nattable.examples.e4.feature_2.6.0.202509190702/">
		</feature>
		<feature id="org.eclipse.nebula.widgets.nattable.extension.glazedlists.feature" version="2.6.0.202509190702" url="features/org.eclipse.nebula.widgets.nattable.extension.glazedlists.feature_2.6.0.202509190702/">
		</feature>
		<feature id="org.eclipse.e4.rcp" version="4.32.0.v20240528-0813" url="features/org.eclipse.e4.rcp_4.32.0.v20240528-0813/">
		</feature>
		<feature id="org.eclipse.nebula.widgets.nattable.extension.nebula.feature" version="2.6.0.202509190702" url="features/org.eclipse.nebula.widgets.nattable.extension.nebula.feature_2.6.0.202509190702/">
		</feature>
		<feature id="org.eclipse.nebula.widgets.nattable.extension.poi.feature" version="2.6.0.202509190702" url="features/org.eclipse.nebula.widgets.nattable.extension.poi.feature_2.6.0.202509190702/">
		</feature>
	</site>
</config>
